{
  "outfit_id": "sheeroperaglovesill",
  "outfit_name": "Sheeroperaglovesill",
  "wardrobe": {
    "base": "",
    "head": "",
    "upper_body": "",
    "lower_body": "",
    "hands": "sheer_gloves, elbow_gloves",
    "feet": "",
    "additional": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/SheerOperaGlovesILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "SheerOperaGlovesILL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Formal",
    "nsfw": false
  }
}